
#contentSliderControls .carousel-inner{
  padding: 1em;
}
#contentSliderControls .card{
  margin: 0 .5em;
  box-shadow: 2px 6px 8px 0 rgba(22, 22, 26, 0.18);
  border: none;
}
#contentSliderControls .carousel-control-prev, 
#contentSliderControls .carousel-control-next{
  background-color: #e1e1e1;
  width: 6vh;
  height: 6vh;
  border-radius: 50%;
  top: 50%;
  transform: translateY(-50%);
}
#contentSliderControls .card .img-wrapper {
  max-width: 100%;
  height: 13em;
  display: flex;
  justify-content: center;
  align-items: center;
}
#contentSliderControls .card img{
  max-height: 100%;
}
@media (min-width: 768px) {
  #contentSliderControls .carousel-inner {
    display: flex;
  }
  #contentSliderControls .carousel-item {
    margin-right: 0;
    flex: 0 0 33.333333%;
    display: block;
  }
}
@media (max-width: 767px) {
  #contentSliderControls .card .img-wrapper {
    height: 17em;
  }
}